export const ICalRollBackExtService = $.type("kd.sdk.swc.hscs.business.extpoint.ICalRollBackExtService");
export const IFetchResultCoverDataExtService = $.type("kd.sdk.swc.hscs.business.extpoint.IFetchResultCoverDataExtService");
export const IHisDataCheckExtService = $.type("kd.sdk.swc.hscs.business.extpoint.IHisDataCheckExtService");
export const INewAttIntegrateExtPlugin = $.type("kd.sdk.swc.hscs.business.extpoint.INewAttIntegrateExtPlugin");
export const IPayDetailExtService = $.type("kd.sdk.swc.hscs.business.extpoint.IPayDetailExtService");
export const IQueryInsuranceDataExtService = $.type("kd.sdk.swc.hscs.business.extpoint.IQueryInsuranceDataExtService");
export const IRetroCfgExtService = $.type("kd.sdk.swc.hscs.business.extpoint.IRetroCfgExtService");
export const ISalaryCalCheckExtService = $.type("kd.sdk.swc.hscs.business.extpoint.ISalaryCalCheckExtService");
export const ISalaryCalExtService = $.type("kd.sdk.swc.hscs.business.extpoint.ISalaryCalExtService");
